package org.jboss.cache.search;

import org.testng.annotations.Test;

/**
 * @author Navin Surtani  - navin@surtani.org
 */

@Test
public class NodeModifiedTransactionContextTest
{

   @Test (expectedExceptions = NullPointerException.class)
   public void nullConstuctor()
   {
      NodeModifiedTransactionContext nmtc = new NodeModifiedTransactionContext(null);
   }



}
